Content-type: text/html

# IPSEC_SECRETS

Section: Maintenance Commands (8)
Updated: 31 Aug 2003
Index Return to Main Contents

## NAME

ipsec secrets - prompt for PIN codes and passphrases

## SYNOPSIS

ipsec secrets

## DESCRIPTION

Secrets is an alias for ipsec auto --rereadsecrets and prompts for PIN codes and passphrases protecting private RSA keys.

## SEE ALSO

ipsec.secrets(5)

## HISTORY

Written for the FreeS/WAN project <http://www.freeswan.org> by Andreas Steffen.

## BUGS

None

## Index

NAME
SYNOPSIS
DESCRIPTION
SEE ALSO
HISTORY
BUGS

This document was created by man2html, using the manual pages.
Time: 14:35:10 GMT, March 22, 2006